


/* CSS SECTIONS
   ================================================================

	- MESSAGE LAYOUT
   
	- ERROR MESSAGE
   
	- SUCCESS MESSAGE
   
	- WARNING MESSAGE
   
	- NOTICE MESSAGE

	- SPECIALS

	- DOWNLOADS
	
   ================================================================ */
   
   

/* MESSAGE LAYOUT
   ---------------------------------------------------------------- */ 

.message {
	margin: 0px 0px 15px 0px;
}

.message p {
	margin: 5px;
	padding-left: 20px;
	text-align: left;
}



/* ERROR MESSAGE
   ---------------------------------------------------------------- */ 

#message_error {
	border: 1px solid #990000;
	background: #FFEEEE;
}

#message_error p {
	color: #990000;
	font: 11px/16px Helvetica, Arial, sans-serif;
	padding-left: 20px;
	background: url(../media/icons/exclamation.gif) no-repeat;
}



/* SUCCESS MESSAGE
   ---------------------------------------------------------------- */

#message_success {
	border: 1px solid #009900;
	background: #EEFFEE;
}

#message_success p {
	color: #009900;
	font: 11px/16px Helvetica, Arial, sans-serif;
	padding-left: 20px;
	background: url(../media/icons/accept.gif) no-repeat;
}



/* WARNING MESSAGE
   ---------------------------------------------------------------- */

#message_warning {
	border: 1px solid #CC9900;
	background: #FFFFEE;
}

#message_warning p {
	color: #CC9900;
	font: 11px/16px Helvetica, Arial, sans-serif;
	padding-left: 20px;
	background: url(../media/icons/error.gif) no-repeat;
}



/* NOTICE MESSAGE
   ---------------------------------------------------------------- */

#message_notice {
	border: 1px solid #DDDDFF;
	background: #F8F8FF;;
}

#message_notice p {
	color: #003399;
	font: 11px/16px Helvetica, Arial, sans-serif;
	padding-left: 20px;
	background: url(../media/icons/information.gif) no-repeat;
}

/* MISC_CLASSES
   ---------------------------------------------------------------- */

.inline {
	display: inline;
}

.hide, .hide-from-screen {
	display: none;
}

#alphaToken {
	float:left;
	margin-bottom:2px;
	width: 100%;
}


.catalogue-list {
	display:block;
	/*width: 95%;
	margin-bottom:5px;
	margin-left:5px;*/
}

.catalogue-list h3 {
	color: #000099;
	margin-top:15px;
	width: 100%;
}

.catalogue-list h3 a {
	color: #000099;
}

.catalogue-list ol {
	list-style: none !important;
	margin-top: 0px;
	margin-bottom:20px;
	margin-left: 0px;
	padding-left: 0px;
	width:100% !important;
	text-align: left;
}

.catalogue-list ol li {
	padding: 2px 0;
}


/* tier 1 catalogue ordered list*/
.catalogue-ordered-list {
	list-style: none;
	margin-top: 0px;
	margin-bottom: 25px;
	float: left;
	width: 100%;
	text-align: left;
}

.catalogue-ordered-list_t3,
.catalogue-ordered-list_t4 {
	list-style-position:inside;
	list-style-type:disc;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 25px;
	float: left;
}

.nobold {
	font-weight: normal !important;
}

.priceField {
	padding-right: 20px !important;
	text-align: left !important;
}

.conf {
	margin-left: 15px;
	padding-left: 15px;
/*	border-left: 10px solid #F3F3FF;*/
}

.back-link {
	padding-left: 18px;
	background: url(../media/icons/arrow_left.gif) left center no-repeat;
	text-transform: capitalize;
}

td.quantity,
td.qty-delivered {
	text-align: left;
}

.help {
	cursor: help;
}

.rightHelpIcon {
	padding-right: 19px;
	background: url(../media/icons/help.gif) no-repeat right;
}

.leftHelpIcon {
	padding-left: 19px;
	background: url(../media/icons/help.gif) no-repeat left;
}

.helpText {
	padding-left: 19px;
	background: url(../media/icons/help.gif) no-repeat;
}

.printIcon {
	float: left;
	margin-right: 5px;
}

.contentBlock {
	margin-left: 0px;
}


.nowrap {
	white-space: nowrap;
}

.wrap {
	white-space: normal;
}

.note {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	padding-left: 20px;
	background: url(../media/icons/information.gif) left center no-repeat;
}

.secondRow {
	background: #F8F8FF;
}

.checkbox {
	background:transparent none repeat scroll 0%;
	border:medium none;
}
.basket-checkbox {
	float:right;
	margin-left:30px;
	margin-top:2px;
}
.basket-checkbox-foot {
	float:left;
	margin-left:14px;
	margin-top:2px;
}
.remove-selected {
	float:left;
	cursor:pointer;
	border:none;
	margin:0;
}

#selected-div-top, #selected-div-bottom {
	float:right;
	width:220px;
	display:block;
	margin-right:12px;
}
#selected-div-bottom {
	margin-top:10px;
}
#add-selected-div {
	text-align:right !important;
	margin-top:10px;
}
#add-selected-div2 {
	display:inline;
	float:right;
}
#delete-selected-div2  {
	display:inline;
}



#add-selected-div-top {
	float: right;
	margin:-31px 0 10px 0;
}

#add-selected-div-top2 {
	display:inline;
}
 #delete-selected-div-top2 {
	display:inline;
}

.showHideAjaxList {
	font-size:10px;
	font-weight:normal;
	display:none;
}

.t4list {
	display: none;
	padding-left: 25px;
}
.please-wait-loading {
	background: url(../media/loading.gif) left no-repeat;
	padding-left: 25px;
}
.ajax-load-error {
	background: url(../media/icons/error.gif) left no-repeat;
	padding-left: 25px;
}

/* NOT USED YET
.narrowBasketAdd {
	background: url(../media/icons/basket_add.gif) left no-repeat !important;
	width: 25px !important;
	padding-left: 25px !important;
	overflow: hidden !important;
}
*/

#usernameAvailabilityIndicator {
	padding-right: 25px;
}
#usernameAvailabilityIndicator.checkedAvailable {
	background: url(../media/icons/accept.gif) no-repeat right center;
}
#usernameAvailabilityIndicator.checkedUnAvailable {
	background: url(../media/icons/exclamation.gif) no-repeat right center;
}
#usernameAvailabilityIndicator.checkedInvalid {
	background: url(../media/icons/error.gif) no-repeat right center;
}
#usernameAvailabilityIndicator.notChecked {
}

/*#captchaIndicator {
	padding-left: 20px;
}*/
#registration-form #captchaIndicator input {
	margin: 0 !important;
}
#main-login-form #captchaIndicator {
	padding-left: 7px !important;
}
#main-login-form #captchaIndicator input {
	margin: 0 !important;
}
/* #captchaIndicator.correct {
	background: url(../media/icons/accept.gif) no-repeat left 5px;
}
#captchaIndicator.incorrect {
	background: url(../media/icons/exclamation.gif) no-repeat left 5px;
}
#captchaIndicator.notChecked {
} */

.file {
	margin-left: 20px;
	border-bottom: 1px dashed #EEEEEE;
}
.file h4 {
	margin-bottom: 0;
}
.file p {
	margin-top: 0;
}

.minimumOrderQty {
	font-size:10px;
	font-weight:bold;
}

.orders-list td, .quotes-list td {
	white-space: nowrap;
}


/* CSS SECTIONS
   ================================================================

   - DATE PICKER
   - DATE PICKER CONTROL

   ================================================================ */


/* DATE PICKER
   ---------------------------------------------------------------- */

.datePicker {
	position:absolute;
	z-index:9999;
	background: none;
	width:230px !important;
}

.datePicker table {
	margin-top:2px;
	padding:0;
	border: 1px solid #CCCCCC;
	background:#FFFFFF url(../media/datepicker/gradient2.gif) repeat-x 0 -20px;
	text-align:center;
	border-bottom: 2px solid #CCCCCC;
}
.datePicker th button {
	display:inline;
	padding:0;
	margin:0;
	color:#000000;
	height:1em;
	width:0.9em;
	line-height:0.8em;
	border-width:0;
	font-family: georgia, times new roman, palatino, times, bookman, serif;
	background:transparent;
	font-weight: bold;
	cursor:pointer;
}
.datePicker th button:active,
.datePicker th button:focus,
.date-picker-control:active,
.date-picker-control:focus {
	outline:none;
}
.datePicker th button.prev-but  {
	text-align:left;
	height:15px;
	margin-top:-4px;
}
.datePicker th button.next-but {
	text-align:right;
	height:15px;
	margin-top:-4px;
}
.datePicker th button.fd-day-header {
	text-align:center;
	margin:0 auto;
	font:900 1em Helvetica, Arial, sans-serif;
	height:auto;
	width:auto;
	text-decoration:none;
	line-height:1.4em;
}
.datePicker table td {
	border: 1px solid #CCCCCC;
	width: 15px;
	cursor:default;
	padding: 5px;
    /* Opera requires a line-height bigger than 1em in order to redraw properly */
    line-height:1.2em;
	background:#FFFFFF;
}
.datePicker table th {
	border:0 none;
	padding:0;
	line-height:1em;
	font-weight:bold;
	color:#222222;
	text-align:center;
}
.datePicker table th.date-picker-day-header {
	text-transform:uppercase;
	cursor:help;
}
.datePicker table td.date-picker-today {
	background:#FFFFFF url(../media/datepicker/bullet1.gif) no-repeat 0 0;
	color: #FFCC99 !important;
}
.datePicker table td.date-picker-selected
{
	background:#FFFFFF url(../media/datepicker/bullet2.gif) no-repeat 0 0;
	color: #99CCFF !important;
}
td.date-picker-highlight {
  color:#333333 !important;
}
.datePicker table td.out-of-range {
	color:#222222 !important;
}
.datePicker table td.date-picker-hover {
	background:#FFFFFF url(../media/datepicker/bg_header.jpg) no-repeat 0 0;
	cursor:pointer;
	color: #6482AA;
}

/* DATE PICKER CONTROL
   ---------------------------------------------------------------- */
.date-picker-control {
	border:0;
	padding:0;
	margin-left:4px;
	background: url(../media/icons/calendar.gif) no-repeat;
	width:16px;
	height:16px;
	margin-top:2px;
	vertical-align:top;
	cursor:pointer;
}
.date-picker-control:hover {
	background: url(../media/icons/calendar-hover.gif) no-repeat !important;
	padding: 0 !important;
	border: 0;
}


#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5000px;
	background: #000000;
	-moz-opacity: 0.8;
	opacity: 0.8;
	z-index: 900;
	display:none;
}

#lightbox {
	top: 75px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 100;
	text-align: center !important;
	z-index: 1000;
	display:none;
}

#lightboxContent {
	margin: 0 auto;
	background: #FFFFFF;
	width: 360px;
	z-index: 2000;
	text-align:left;
	padding: 10px 5px 0 5px;
	overflow: scroll;
	border: 10px solid #CCCCCC;
}


html[xmlns] #lightboxContent {
	padding: 5px 15px 25px 15px;
}

#lightboxContent h3 {
	border-bottom: 1px solid #999999;
}

#lightbox p {
	font: 11px/15px Helvetica, Arial, sans-serif;
}

.closeCCV{
	text-align: center;
}

#lightboxCCV {
	top: 75px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 100;
	text-align: center !important;
	z-index: 1000;
	display:none;
}

#lightboxContentCCV {
	margin: 0 auto;
	background: #FFFFFF;
	width: 360px;
	z-index: 2000;
	text-align:left;
	padding: 10px 5px 0 5px;
	overflow: scroll;
	border: 10px solid #CCCCCC;
}


html[xmlns] #lightboxContentCCV {
	padding: 5px 15px 25px 15px;
}

#lightboxContentCCV h3 {
	border-bottom: 1px solid #999999;
}

#lightboxCCV p {
	font: 11px/15px Helvetica, Arial, sans-serif;
}

div#tooltip {
	padding: 3px;
	margin: 6px;
	background: #F6F6F6;
	border: 1px solid #CCCCCC;
	font: 10px Helvetica, Arial, sans-serif;
	color: #666666;
	z-index: 9999;
	height: auto;
	width: auto;
	max-width: 300px;
	text-align: left;
	position:absolute;
}

/* DATE CONTROL
   ---------------------------------------------------------------- */

.datePicker {
	position:absolute;
	z-index:9999;
	background: none;
	width:230px !important;
}

.datePicker table {
	margin-top:2px;
	padding:0;
	border: 1px solid #CCCCCC;
	background:#FFFFFF url(../media/datepicker/gradient2.gif) repeat-x 0 -20px;
	text-align:center;
	border-bottom: 2px solid #CCCCCC;
}
.datePicker th button {
	display:inline;
	padding:0;
	margin:0;
	color:#000000;
	height:1em;
	width:0.9em;
	line-height:0.8em;
	border-width:0;
	font-family: georgia, times new roman, palatino, times, bookman, serif;
	background:transparent;
	font-weight: bold;
	cursor:pointer;
}
.datePicker th button:active,
.datePicker th button:focus,
.date-picker-control:active,
.date-picker-control:focus {
	outline:none;
}
.datePicker th button.prev-but  {
	text-align:left;
}
.datePicker th button.next-but {
	text-align:right;
}
.datePicker th button.fd-day-header {
	text-align:center;
	margin:0 auto;
	font:900 1em Helvetica, Arial, sans-serif;
	height:auto;
	width:auto;
	text-decoration:none;
	line-height:1.4em;
}
.datePicker table td {
	border: 1px solid #CCCCCC;
	width: 15px;
	cursor:default;
	padding: 5px;
    /* Opera requires a line-height bigger than 1em in order to redraw properly */
    line-height:1.2em;
	background:#FFFFFF;
}
.datePicker table th {
	border:0 none;
	padding:0;
	line-height:1em;
	font-weight:bold;
	color:#222222;
	text-align:center;
}
.datePicker table th.date-picker-day-header {
	text-transform:uppercase;
	cursor:help;
}
.datePicker table td.date-picker-today {
	background:#FFFFFF url(../media/datepicker/bullet1.gif) no-repeat 0 0;
	color: #FFCC99 !important;
}
.datePicker table td.date-picker-selected
{
	background:#FFFFFF url(../media/datepicker/bullet2.gif) no-repeat 0 0;
	color: #99CCFF !important;
}
td.date-picker-highlight {
  color:#333333 !important;
}
.datePicker table td.out-of-range {
	color:#222222 !important;
}
.datePicker table td.date-picker-hover {
	background:#FFFFFF url(../media/datepicker/bg_header.jpg) no-repeat 0 0;
	cursor:pointer;
	color: #6482AA;
}

/* TABLE SORTER
   ---------------------------------------------------------------- */
.sortable .header {
	/*background-image:url(../media/sortable-header.gif);*/
	background-position:left center;
	background-repeat:no-repeat;
	cursor:pointer;
	/*padding-left:17px;*/
}

.sortable .header {
	text-decoration:underline;
}

.sortable .header:hover {
	background-color:#EDEDFF;
}

.sortable .headerSortDown {
	background-image: url(../media/asc.gif);
	padding-left: 20px !important;
}

.sortable .headerSortUp {
	background-image: url(../media/desc.gif);
	padding-left: 20px !important;
}

/* DATE PICKER
   ---------------------------------------------------------------- */
/* Main Style Sheet for jQuery UI date picker */
#datepicker_div, .datepicker_inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #FFFFFF;
	width: 185px;
}
#datepicker_div {
	display: none;
	border: 1px solid #CCCCCC;
	z-index: 10; /*must have*/
}
.datepicker_inline {
	float: left;
	display: block;
	border: 0;
}
.datepicker_dialog {
	padding: 5px !important;
	border: 4px ridge #DDDDDD !important;
}
button.datepicker_trigger {
	width: 25px;
}
img.datepicker_trigger {
	margin: 2px;
	vertical-align: middle;
	cursor:pointer;
}
.datepicker_prompt {
	float: left;
	padding: 2px;
	background: #DDDDDD;
	color: #000000;
}
* html .datepicker_prompt {
	width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #FFFFFF;
}
.datepicker_control {
	/*background: #440000;*/
	padding: 2px 0px;
}
.datepicker_links {
	/*background: #000000;*/
	padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
	background:#F6F6FF;
}
.datepicker_links label { /* disabled links */
	padding: 2px 5px;
	color: #888888;
}
.datepicker_clear, .datepicker_prev {
	float: left;
	width: 34%;
}
.datepicker_current {
	float: left;
	width: 30%;
	text-align: center;
}
.datepicker_close, .datepicker_next {
	float: right;
	width: 34%;
	text-align: right;
}
.datepicker_header {
	padding: 1px 0 3px;
	/*background: #333333;*/
	background: #F6F6FF;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.datepicker_header select {
	/*background: #333333;*/
	background: #F6F6FF;
	color: #000000;
	border: 0px;
	font-weight: bold;
}
.datepicker_header select,
.datepicker_header select option {
	padding:0 !important;
}
.datepicker {
	/*background: #CCCCCC;*/
	text-align: center;
	font-size: 100%;
}
.datepicker a {
	display: block;
	width: 100%;
}
.datepicker_titleRow {
	/*background: #777777;*/
	background: #F6F6FF;
}
.datepicker_titleRow td {
	font-weight:bold;
	color:#000000;
}
.datepicker_daysRow {
	/*background: #EEEEEE;*/
	color: #666666;
}
.datepicker_weekCol {
	background: #777777;
	color: #FFFFFF;
}
.datepicker_daysCell {
	color: #000000;
	border: 1px solid #DDDDDD;
}
.datepicker_daysCell a{
	display: block;
}
.datepicker_weekEndCell {
	/*background: #DDDDDD;*/
}
.datepicker_daysCellOver {
	background: #FFFFFF;
	border: 1px solid #777777;
}
.datepicker_unselectable {
	color: #888888;
}
.datepicker_today {
	background: #FFD7D7 !important;
}
.datepicker_currentDay {
	background: #999999 !important;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000000;
}
.datepicker_inline .datepicker_links a {
	padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
	padding: 2px 5px !important;
	color: #000000 !important;
}
.datepicker_titleRow a {
	color: #000000 !important;
}
.datepicker_control a:hover {
	color: #333333 !important;
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
	color: #333333 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.datepicker_multi .datepicker {
	border: 1px solid #777777;
}
.datepicker_oneMonth {
	float: left;
	width: 185px;
}
.datepicker_newRow {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.datepicker_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

/* LIGHTBOX
   ---------------------------------------------------------------- */
   
#lightbox-container-image-data-box{
	overflow:hidden !important;
}

.clearFix {
	clear:both !important;
}

/* CMS Media
   ---------------------------------------------------------------- */

.imageContainer {
	text-align: center;
}

.imageContainer img.promotion {
	margin: 2px;
}

/* VARIOUS
   ---------------------------------------------------------------- */

.vendorLogo {
	height: 32px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: none;
}
#product-view {
	width:auto;
	padding: 6px;
	float: left;
}
.Product-View .productListItem{
    float: left !important;
    padding: 10px 20px;
}
.Product-View .productListItem .catalogue-list{
	overflow: hidden;
	border-bottom: 1px dotted #ddd;
	margin: 0 0 20px;
}
div.printOnly {
	display: none;
}


.printOnly {
	display: none;
}

#sidebarSearch {
	width: 100%;
	clear: both;
}

/* SPECIALS
   ---------------------------------------------------------------- */
#specialBox img.invisible, .specialBox img.invisible {
	float:none !important;
	height:120px;
	margin-top:60px;
	opacity:0;
	width:140px;
}

/* DOWNLOADS
   ---------------------------------------------------------------- */
.downloadFilesSeparator, .downloadFoldersSeparator {
	// border-bottom: 1px solid #CCCCCC;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.downloads table {
	width: 100%;
}

.downloads .folderLink {
	background: url(../../../_common/_core/media/icons/folder.gif) left 5px no-repeat;
	color: #9F9F9F;
    font: bold 12px Arial,Helvetica,sans-serif;
	padding-bottom: 2px;
	padding-left: 20px;
}

.downloads .file, .downloads .folder {
	margin-left: 0px !important;
}

.downloads .file a, .downloads .folder a {
	line-height: 20px;
}

.downloads .file, .downloads .fileLink {
	padding-left: 20px;
}

.downloads .file .fileLink {
	background: url(../../../_common/_core/media/icons/text.gif) left 5px no-repeat;
	color: #9F9F9F;
    font: bold 12px Arial,Helvetica,sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.downloads .file .exe {
	background: url(../../../_common/_core/media/icons/setup.gif) left 5px no-repeat;
}

.downloads .file .pdf {
	background: url(../../../_common/_core/media/icons/pdf.gif) left 5px no-repeat;
}

.downloads .file .zip  {
	background: url(../../../_common/_core/media/icons/zip.gif) left 5px no-repeat;
}

.downloads .file .txt  {
	background: url(../../../_common/_core/media/icons/page_text.gif) 5px center no-repeat;
}

.downloads .file-details {
	color: #404040;
    font: 12px/18px Arial,Helvetica,sans-serif;
	margin-bottom: 0px;
}

.downloads .file-info, .downloads .folder-info {
	color: #404040;
    font: 12px/18px Arial,Helvetica,sans-serif;
	margin: 0px;
	text-align: left !important;
}

.downloads td.fileDate {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.downloads td.fileSize {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.downloads td.fileType {
	margin: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-top: 0px;
}


.downloads th.fileLink {
	padding-left: 0px;
	text-align: left;
	width: 70%;	
}

.downloads th.fileSize {
	width: 10%;	
}

.downloads th.fileDate {
	width: 15%;	
}


.downloads .fileDate, .downloads .fileSize {
	text-align: right;
}

.downloads .file:hover, .downloads .folder:hover {
	background: #DFDFDF;
}

.delivery_table th {
	width: 150px;
}
.basket-foot.col-md-12.nolrpad > a {
    float: left;
    width: 50%;
}
.footer .col-md-12 {
    font-size: 12px;
}
#topnav{
	width:auto;
}
.alignRight{
	text-align: right!important;
}
.Right, .product-detail-image{
	float: right;
}
.alignLeft{
	text-align: left;
}
.Left{
	float: left;
}
.clear{
	clear: both;
}
.Quotes p, .Orders p, .History p, 
#advancedItemSearchFilters #sidebarSearch select,
#advancedItemSearchFilters #sidebarSearch input{
	width: 100%;
}
.styledForm label{
	min-width: 143px;
	text-align: left;
}
#advancedItemSearchFilters #sidebarSearch select{
	border: 1px solid #e8e8e8;
	margin: 0 0 10px;
    font-size: 11px;
    height: 28px;
}
#sidebarSearch .form-group{
	padding: 15px; 
	margin: 0;
}
#sidebarSearch .form-group:nth-child(2n+1){
	background: none repeat scroll 0 0 #fafafa;
    border-bottom: 1px solid #eee;
    border-top: 6px solid #f5f5f5;
}
#sidebarSearch .form-group h5{
	font-weight: bold;
	border-bottom: 1px dotted #ddd;
    font-size: 12px;
    padding: 0 0 5px;
    margin: 0 0 10px;
    clear: both;
}
#sidebarSearch .form-group input{
	width: auto!important;
	float: right;
}
#sidebarSearch .form-group:last-child{
	padding-bottom: 0;
}
#sidebarSearch .form-group label{
	clear: both;
}
.hide-no-image{
	display: none;
}